
def letter_to_number(letter: str) -> int:
    """Vrať pořadové číslo písmena (v anglické abecedě).
    >>> letter_to_number('A')
    1
    >>> letter_to_number('a')
    1
    >>> letter_to_number('D')
    4
    >>> letter_to_number('z')
    26
    >>> letter_to_number('ch')
    Traceback (most recent call last):
        ...
    ValueError: letter must be a string with exactly one character
    >>> letter_to_number('ž')
    Traceback (most recent call last):
        ...
    ValueError: ž is not in the English alphabet
    >>> letter_to_number('9')
    Traceback (most recent call last):
        ...
    ValueError: 9 is not in the English alphabet
    """
    raise NotImplementedError()
